Skip to main content
GET
Retrieve an order invoice

Authorizations

X-Access-Client-Id
string
header
required

Client ID

X-Access-Secret
string
header
required

Client Access Key

Path Parameters

id
string
required

A unique value identifying this order group invoice.

Response

id
string<uuid>
required
read-only

Unique identifier of the order group invoice

Maximum string length: 64
order_group_id
string<uuid>
required
read-only

Unique identifier of the order group

Maximum string length: 64
file
string<uri> | null
required
read-only

Invoice file URL

status
enum<string>
required
read-only

Invoice status

Available options:
pending,
success,
error
Example:

"success"

created_at
string<date-time>
required
read-only

Datetime when the invoice was created (ISO 8601)

Example:

"2022-05-04T11:30:00Z"

updated_at
string<date-time>
required
read-only

Datetime when the invoice was updated (ISO 8601)

Example:

"2022-05-04T11:30:00Z"